body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 15px;

}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 16px;

}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 15px;

}
a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;


}

a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;


}

a:hover {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;


}

a:active {
	color: #FFFFFF;
	font-weight: bold;

}
